/*
Stormvarning: Helpers
*/

*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td {
    box-sizing: border-box; /* experimental! */
}

html {
    background-image: none;
    background-color: transparent;
}

body {
    font-size: 16px;
}

html,
body {
    height: auto;
}

img,
iframe {
    max-width: 100%;
}

@media only screen and (max-width: 40em) {
    img,
    iframe {
        height: auto;
    }
}

blockquote {
    font-size: 1.75em;
    padding-bottom: 0;
    padding-top: 0;
}

small {
    font-size: 0.875em;
    line-height: 1.5em;
}

.clearfix::after,
.clearfix::before {
    content: " ";
    display: table;
}
.clearfix::after {
    clear: both;
}

.mt-none {
    margin-top: 0;
}
.mt-xs {
    margin-top: 11px;
}
.mt-sm {
    margin-top: 23px;
}
.mt-md {
    margin-top: 46px;
}
.mt-lg {
    margin-top: 92px;
}
.mt-xl {
    margin-top: 184px;
}
.mb-none {
    margin-bottom: 0;
}
.mb-xs {
    margin-bottom: 11px;
}
.mb-sm {
    margin-bottom: 23px;
}
.mb-md {
    margin-bottom: 46px;
}
.mb-lg {
    margin-bottom: 92px;
}
.mb-xl {
    margin-bottom: 184px;
}
.pt-none {
    padding-top: 0;
}
.pt-xs {
    padding-top: 11px;
}
.pt-sm {
    padding-top: 23px;
}
.pt-md {
    padding-top: 46px;
}
.pt-lg {
    padding-top: 92px;
}
.pt-xl {
    padding-top: 184px;
}
.pb-none {
    padding-bottom: 0;
}
.pb-xs {
    padding-bottom: 11px;
}
.pb-sm {
    padding-bottom: 23px;
}
.pb-md {
    padding-bottom: 46px;
}
.pb-lg {
    padding-bottom: 92px;
}
.pb-xl {
    padding-bottom: 184px;
}
.ml-none {
    margin-left: 0;
}
.ml-xs {
    margin-left: 11px;
}
.ml-sm {
    margin-left: 15px;
}
.ml-md {
    margin-left: 60px;
}
.ml-lg {
    margin-left: 120px;
}
.ml-xl {
    margin-left: 240px;
}
.pl-none {
    padding-left: 0;
}
.pl-xs {
    padding-left: 11px;
}
.pl-sm {
    padding-left: 15px;
}
.pl-md {
    padding-left: 60px;
}
.pl-lg {
    padding-left: 120px;
}
.pl-xl {
    padding-left: 240px;
}
.mr-none {
    margin-right: 0;
}
.mr-xs {
    margin-right: 11px;
}
.mr-sm {
    margin-right: 15px;
}
.mr-md {
    margin-right: 60px;
}
.mr-lg {
    margin-right: 120px;
}
.mr-xl {
    margin-right: 240px;
}
.pr-none {
    padding-right: 0;
}
.pr-xs {
    padding-right: 11px;
}
.pr-sm {
    padding-right: 15px;
}
.pr-md {
    padding-right: 60px;
}
.pr-lg {
    padding-right: 120px;
}
.pr-xl {
    padding-right: 240px;
}
.font-weight-narrow {
    font-weight: 300;
}
.font-weight-normal {
    font-weight: 400;
}
.font-weight-medium {
    font-weight: 500;
}
.font-weight-bold {
    font-weight: 700;
}
.block {
    display: block;
}
.inline-block {
    display: inline-block;
}
.inline {
    display: inline;
}
.hidden {
    display: none;
}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0
}
.sr-only-focusable:active, .sr-only-focusable:focus {
    position: static;
    width: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    clip: auto
}
.text-center {
    text-align: center;
}
.fixed {
    position: fixed;
}
.top {
    top: 1em;
}
.bottom {
    bottom: 1em;
}
.left {
    left: 1em;
}
.right {
    right: 1em;
}
.text-white {
    color: white;
}
.monospace {
    font-family: Menlo, monospace;
    letter-spacing: 1px;
}
.fixed.top.right {
    opacity: 0;
    z-index: 99999;
}
.fixed.top.right:hover {
    opacity: 1;
}
em strong {
    font-style: italic;
}